Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS3.0 install questions

Can I install CWLMS-3.0-1.5k-k9 on

SUNW,Sun-Fire-280R SUNW,UltraSPARC-III+

I'm currently running LMS2.6 on this box.

Do I really have to have SUNW,Sun-Fire-v440?

1 REPLY
Cisco Employee

Re: LMS3.0 install questions

LMS 3.0 for 1.5K devices requires a Solaris 9 or 10 server with at least 4 GB of RAM, and two US IIIi CPUs at 1.3 GHz or better. So the base SunFire 280R does not work for these requirements.

99
Views
0
Helpful
1
Replies